.pd-content .iqbm-text .f-label-color {
    color: #bf1e40;
}

.stv-f-label .iqbm-button a {
    background: #bf1e40;
    border-color: #bf1e40;
}

.stv-f-label .iqbm-trust-element-icon {
    color: #bf1e40;
}

.stv-f-label.iqbm-container .iqbm-tab-title,
.stv-f-label .iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active {
    border-top: 2px solid #bf1e40;
}

.stv-f-label .iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active a.ui-tabs-anchor {
    color: #bf1e40;
}

.stv-f-label.iqbm-container .iqbm-accordion-title:before,
.stv-f-label .iqbm-accordion-title.ui-accordion-header:before {
    color: #bf1e40;
}

.stv-f-label.iqbm-container .iqbm-accordion-title:before,
.stv-f-label .iqbm-accordion-title.ui-accordion-header.ui-state-active {
    color: #bf1e40;
}

.stv-f-label .iqbm-text ul li:before {
    color: #bf1e40;
}

.pd-content.stv-f-label .iqbm-text h1 {
    color: #bf1e40;
}

.iqpt-landingpage .region-content .pd-content.stv-f-label .iqbm-text h1 {
    color: #bf1e40;
}

.iqpt-landingpage .region-content .pd-content.stv-f-label .iqbm-text h2 {
    color: #bf1e40;
}

.pd-content.stv-f-label .iqbm-text a {
    color: #bf1e40;
}

.pd-content.stv-f-label .iqbm-text .page-title {
    color: #bf1e40;
}

.page-content .stv-f-label .form-type-radio input:checked,
.page-content .stv-f-label .form-radios input:checked,
.page-content .stv-f-label .form-type-checkbox input:checked {
    background: #bf1e40;
}

.page-content .stv-f-label .form-type-select::after {
    color: #bf1e40;
}

.page-content .stv-f-label .form-type-checkbox input:checked::after {
    color: #bf1e40;
}

.page-content .stv-f-label .form-actions input,
.page-content .stv-f-label .form-actions input:hover {
    background: #bf1e40;
}

.page-content .stv-f-label .form-actions input.webform-button--previous,
.page-content .stv-f-label .form-actions input.webform-button--previous:hover {
    color: #bf1e40;
}

.stv-f-label .breadcrumb li a:hover,
.stv-f-label .breadcrumb li:last-child a {
    color: #bf1e40;
}

.stv-f-label .navigation.menu--main .menu-item a:hover,
.stv-f-label .navigation.menu--main .menu-item a:focus,
.stv-f-label .navigation.menu--main .menu-item a.is-active {
    color: #bf1e40;
}

.stv-f-label .pd-content .iqbm-text a {
    color: #bf1e40;
}

.stv-f-label .news-column .news-title,
.stv-f-label .news-column .news-date {
    background: rgba(191, 30, 64, 0.7);
}
